
Figure - Bug #118405
IOVDEV-31535【内部】【VC1】【0072】【台架】【EE环境】【副屏】自定义模式调整帧率不重启游戏生效
调整
2023-05-31 21:14 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-31

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0100.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-05-30 16:26

【开机次数】：第219次

【前提条件】：

1.副屏上电

2.开发者选项-功能标记-显示刷新频率开启（辅助观察帧率）

3.游戏模式开关开启

4.游戏在后台运行

【问题操作步骤】：1.设置-游戏模式-GPU设置

2.点击自定义模式-帧率选择

3.切换帧率

4.打开游戏查看左上角帧率

5.切换帧率

6.打开游戏查看左上角帧率

【实际结果】：切换帧率后进入游戏立即改变帧率

【期望结果】：不重启游戏直接进入游戏，帧率不发生改变

【备注】：需求中声明调整帧率需重启才生效

台架Log地址：https://ofs.human-horizons.com/#/download/index/OpJyNsIDkgg%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/2jzfjipFEN4%3D

【影响版本】：副屏：01.00.0100.C103

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-05-31 21:15 - CDTS_Test 吴诗雨

日志下载中，稍后上传

#2 - 2023-05-31 21:20 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118405
#3 - 2023-05-31 21:31 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW王武军 to CDTS_Test 吴诗雨

Hi 诗雨

需求中声明调整帧率需重启才生效

之前与需求浩云对齐内容如下

改动分辨率生效时机，需要重新启动游戏

改动帧率是不需要的。

需求文档可能没有更新，请确认

#4 - 2023-05-31 21:33 - CDTS_Test 吴诗雨

已同步，关闭bug

#5 - 2023-05-31 21:34 - CDTS_Test 吴诗雨

- Subject changed from 【内部】【VC1】【0072】【台架】【EE环境】【副屏】自定义模式调整帧率不重启游戏生效调整 to IOVDEV-31535【内部】

【VC1】【0072】【台架】【EE环境】【副屏】自定义模式调整帧率不重启游戏生效调整

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-05-31 21:35 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-31 21:35 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
